IMPORTANT SECURITY NOTIFICATION

Action REQUIRED IN RESPONSE TO the "POODLE" vulnerability

IMPORTANT SECURITY NOTICE
To eliminate exposure to the recently announced security vulnerability known as POODLE, The Rawlings Group will disable Secure Sockets Layer version 3.0 protocol (SSL 3.0) for all secure external facing websites on February 28th, 2015. 

ACTION NEEDED
In order to continue accessing secure Rawlings websites on or after February 28th, 2015, please ensure the following:

Transport Layer Security version 1.2 (TLS 1.2) is enabled for encryption in your Internet web browser.

To ensure that you maintain uninterrupted access to your Rawlings solutions, we are encouraging users to work with their network administrators or IT organizations to verify that their security cryptographic protocol is the newer TLS protocol. Additionally, users may check the vulnerability of their browser by visiting https://www.poodletest.com/.

Please reach out to your IT team for assistance to enable TLS 1.2.

SUPPORT
Support can be coordinated through your Rawlings Client Service Representative:

ClientServices@RawlingsCompany.com